uuid: 84db0e6b-43ff-463b-89f2-bd652b315dac
langcode: en
status: true
dependencies:
  config:
    - node.type.activities_and_events
id: node.activities_and_events.promote
field_name: promote
entity_type: node
bundle: activities_and_events
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
